@import '../vendor/bootstrap.min.css';
@import url(https://fonts.googleapis.com/css?family=Exo+2:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400italic,300italic);
.padding-0 {
  padding-left: 0;
  padding-right: 0;
}
/* columns of same height styles */
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}
html {
  position: relative;
  width: 100%;
  min-height: 100%;
}
body {
  margin: 0 0 30px 0;
  font-size: 14px;
  height: 100%;
  background: url('../../img/construction-background.jpg') no-repeat fixed center center;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Exo 2', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 400;
}
h1 {
  font-size: 2.2em;
}
h2 {
  font-size: 1.65em;
}
h3 {
  font-size: 1.287em;
}
h4 {
  font-size: 1.232em;
}
h5 {
  font-size: .913em;
}
h6 {
  font-size: .825em;
}
#page {
  color: white;
  overflow: hidden;
  padding: 20px;
}
#masthead {
  width: 245px;
  background: rgba(0, 0, 0, 0.75);
  float: left;
}
#masthead .site-branding {
  padding: 40px 0;
}
#masthead .site-branding a.logo {
  display: block;
  text-align: center;
}
#masthead .site-branding a.logo img {
  max-width: 100%;
}
#masthead .main-navigation {
  margin-bottom: 40px;
}
#masthead .main-navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#masthead .main-navigation ul li {
  text-align: center;
}
#masthead .main-navigation ul li:last-child {
  margin-bottom: 0;
}
#masthead .main-navigation ul li:last-child:after {
  display: none;
}
#masthead .main-navigation ul li:after {
  content: "";
  background: rgba(255, 255, 255, 0.3);
  height: 1px;
  display: block;
  margin: 15px auto 15px auto;
  width: 25px;
}
#masthead .main-navigation ul li a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-family: 'Exo 2', sans-serif;
  font-size: 18px;
  letter-spacing: 0.2em;
  background-color: transparent;
}
#masthead .main-navigation ul li a:hover {
  background-color: white;
  color: black;
}
#masthead .subsite-navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#masthead .subsite-navigation ul li {
  text-align: center;
}
#masthead .subsite-navigation ul li[site='construction'] a {
  background-color: #000000;
}
#masthead .subsite-navigation ul li[site='consulting'] a {
  background-color: #6298ae;
}
#masthead .subsite-navigation ul li[site='contemporary-homes'] a {
  background-color: #8e7d72;
}
#masthead .subsite-navigation ul li a {
  display: block;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-family: 'Exo 2', sans-serif;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  font-weight: 300;
}
#content {
  max-width: 820px;
  padding: 30px;
  background: rgba(0, 0, 0, 0.75);
  float: left;
  margin-left: 60px;
}
#content .entry-title {
  margin-top: 0;
}
#content .entry-content {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 22px;
}
#content .entry-content .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
#content .entry-content a {
  text-decoration: none;
  color: inherit;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 1px;
}
#content .entry-content a:hover {
  border-bottom-color: white;
}
#content .entry-content ul {
  list-style-type: square;
}
#content .entry-content img {
  max-width: 100%;
  height: auto;
  border: 2px solid rgba(255, 255, 255, 0.5);
  margin-top: 15px;
  margin-bottom: 15px;
}
#content .entry-content label {
  font-weight: inherit;
}
#content .entry-content span.required {
  color: red;
}
#content .entry-content .gallery-item {
  display: inline-block;
  padding: 5px;
}
#content .entry-content .gallery-item a {
  display: block;
  border-bottom: 0;
}
#content .entry-content .gallery-item a img {
  display: block;
  margin: 0;
}
#content .entry-content form small {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}
#content .entry-content form .has-error .help-block {
  color: red;
}
#content .entry-content form input,
#content .entry-content form textarea {
  border-radius: 2px;
}
#content .entry-content form input:focus,
#content .entry-content form textarea:focus {
  border-color: white;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#content .entry-content form input[type='submit'] {
  width: 100%;
}
#content .entry-content .btn.btn-primary {
  background: transparent;
  font-family: 'Exo 2', sans-serif;
  text-transform: uppercase;
  padding: 10px 40px;
  border-color: rgba(255, 255, 255, 0.5);
  letter-spacing: 2px;
}
#content .entry-content .btn.btn-primary:hover {
  background: #ffffff;
  color: #000000;
}
#content .entry-content .btn.btn-primary:focus {
  outline-color: rgba(255, 255, 255, 0.5);
}
#content .entry-content .projects .panel-grid {
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
  padding-bottom: 30px;
}
#content .entry-content .projects .panel-grid:last-child {
  border-bottom: 0;
}
#content .entry-content a[class^='bwg_lightbox'] {
  border: 0;
}
#content .entry-content a[class^='bwg_lightbox'] img {
  border: 0;
}
#content .entry-content a[class^='bwg_lightbox'] span[class^='bwg_title'] {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 300 !important;
  color: white !important;
  font-size: 14px;
}
#content .entry-content blockquote {
  font-family: 'Merriweather', serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  line-height: 44px;
  text-align: center;
  position: relative;
}
#colophon {
  display: none;
}
@media (min-width: 992px) and (max-width: 1179px) {
  #masthead {
    width: 30%;
  }
  #content {
    margin-left: 20px;
    width: 60%;
  }
}
@media (max-width: 991px) {
  #masthead {
    width: initial;
    float: none;
    margin-bottom: 20px;
    text-align: center;
  }
  #masthead .site-branding {
    overflow: hidden;
    padding: 40px;
    position: relative;
  }
  #masthead .site-branding a.logo {
    text-align: center;
  }
  #masthead .site-branding .hamburger {
    display: block;
    width: 30px;
    height: 26px;
    left: 10px;
    top: 10px;
    position: absolute;
  }
  #masthead .site-branding .hamburger:before,
  #masthead .site-branding .hamburger span,
  #masthead .site-branding .hamburger:after {
    content: '';
    background: white;
    display: block;
    width: 30px;
    height: 5px;
    position: absolute;
  }
  #masthead .site-branding .hamburger:before {
    top: 10px;
  }
  #masthead .site-branding .hamburger:after {
    top: 20px;
  }
  #masthead .main-navigation {
    display: none;
  }
  #masthead .subsite-navigation {
    display: none;
  }
  #content {
    margin-left: 0;
    max-width: initial;
    float: none;
  }
}
#mmenu-navigation li[site] {
  color: white;
  font-family: 'Exo 2', sans-serif;
  font-size: 1.2em;
  line-height: 1.2em;
}
#mmenu-navigation li[site] a:after {
  border-bottom-width: 0 !important;
}
#mmenu-navigation li[site='construction'] {
  background-color: #000000;
}
#mmenu-navigation li[site='consulting'] {
  background-color: #6298ae;
}
#mmenu-navigation li[site='contemporary-homes'] {
  background-color: #8e7d72;
}
footer.footer {
  color: #ffffff;
  font-size: 0.8em;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  background-color: #000000;
  display: table;
  padding-left: 20px;
  padding-right: 20px;
}
footer.footer .content {
  display: table-cell;
  vertical-align: middle;
}
